* {
    font-family: "Helvetica";
}

h1 {
    text-align: center;

}

#game-board {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.letter-box {
    border: 2px solid grey;
    border-radius: 3px;
    margin: 2px;
    font-size: 2.5rem;
    font-weight: 700;
    height: 3rem;
    width: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
}

.filled-box {
    border: 2px solid black;
}

.letter-row {
    display: flex;
}

#keyboard-cont {
    margin: 1rem 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}

#keyboard-cont div {
    display: flex;
}

.second-row {
    margin: 0.5rem 0;
}

.keyboard-button {
    font-size: 1rem;
    font-weight: 700;
    padding: 0.5rem;
    margin: 0 2px;
    cursor: pointer;
    text-transform: uppercase; 
}

.absent {
    background-color: rgb(194 194 194);
    color: white;
}

.correct {
    background-color: rgb(121 164 92);
    color: white;
}

.present {
    background-color: rgb(202 180 88);
    color: white;
}